/***********************************
	LAYOUT & TYPOGRAPHY
***********************************/

#edp3-footer .container {
	max-width: 1340px !important;
}
#edp3-footer *:not(.far):not(.fas):not(.fab) {
  font-family: Helvetica,Arial,sans-serif;
}